*{
  font-family: 'Calibri';
  font-size: 1rem;
}
.sidebar {
  box-shadow: 0px 20px 105.701px rgba(51, 51, 51, 0.1);
  height: 100%;
  border-radius: 3rem;
  .line-text {
    color: #3366CC;
  }
  .mat-list-single-selected-option {
    background-color: rgba(51, 102, 204, 0.1);
    margin: 0rem 0rem 1rem 0rem;

    .line-text {
      color: #f3bb46;
    }
  }
}
